{
    "path": "$OET_PATH/testcases/function_test/pkg_test/erlang/erlang-dialyzer",
    "machine num": 1,
    "cases": [
        {
            "name": "test_erlang-dialyzer_dialyzer__fullpath",
            "desc": "测试使用--fullpath参数显示完整文件路径"
        },
        {
            "name": "test_erlang-dialyzer_typer__edoc",
            "desc": "测试 typer 命令的 --edoc 参数"
        },
        {
            "name": "test_erlang-dialyzer_dialyzer__v",
            "desc": "测试 dialyzer 命令的版本信息输出"
        },
        {
            "name": "test_erlang-dialyzer_dialyzer__h",
            "desc": "测试 dialyzer 命令的帮助信息输出"
        },
        {
            "name": "test_erlang-dialyzer_dialyzer__q",
            "desc": "测试 dialyzer 命令的安静模式"
        }
    ]
}